Bug#370806: postinst trying to access /var/lib/scrollkeeper/(null)/scrollkeeper_cl.xml

Marko Kaiser Marko.Kaiser at t-online.de
Tue Jun 6 20:39:50 UTC 2006

Package: scrollkeeper
Version: 0.3.14-11
Severity: normal


during my update with apt scrollkeeper reports an I/O warning  
during postinstallation step of zenity,eog, epyphany-browser, evice, 
file-roller, gnome-applets-data, gnome-games-data and 
gnome-terminal-data and some more packages.

It says I/O warning : failed to load external entity 

It seems that scrollkeeper failed to determine the locale settings in 
some cases.

Kind regards,
Marko Kaiser

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-2-powerpc
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages scrollkeeper depends on:
ii  docbook-xml                4.4-5         standard XML documentation system,
ii  libc6                      2.3.6-13      GNU C Library: Shared libraries
ii  libscrollkeeper0           0.3.14-11     Library to load .omf files (runtim
ii  libxml2                    2.6.24.dfsg-1 GNOME XML library
ii  libxslt1.1                 1.1.16-2      XSLT processing library - runtime 
ii  zlib1g                     1:1.2.3-11    compression library - runtime

scrollkeeper recommends no packages.

-- no debconf information

More information about the Pkg-gnome-maintainers mailing list